<webobject name = "Wrapper">
	<div class="accueil">

		<span><br/></span>

	  	<center>
		  <table border="0" cellpadding = "10" cellspacing = "0" style="width:90%;padding:0px;marging:0px;">
			  <tbody>
			  <tr>
				<td width="70%" valign="top">
				<fieldset title = "Outils" style="width:auto;">
				<legend>Outils</legend>
					<table border="0" cellspacing="8">
					<tbody>
					<tr>
					<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "OutilBordereauxRemboursement"><webobject name = "IconeOutilBordereauxRemboursement"/></webobject></td>
					<td width = "85%" nowrap valign = "middle"><span><webobject name = "OutilBordereauxRemboursement"><h3>Gestion des bordereaux de remboursement</h3></webobject></span></td>
					</tr>
					
					<tr>
					<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "OutilFraudeurs"><webobject name = "IconeOutilFraudeurs"/></webobject></td>
					<td width = "85%" nowrap valign = "middle"><span><webobject name = "OutilFraudeurs"><h3>Gestion des fraudeurs</h3></webobject></span></td>
					</tr>
					
					<tr>
					<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "OutilRDV"><webobject name = "IconeOutilRDV"/></webobject></td>
					<td width = "85%" nowrap valign = "middle"><span><webobject name = "OutilRDV"><h3>Gestion des RDV</h3></webobject></span></td>
					</tr>
					
					<tr>
					<td width = "15%" class="useMinWidth nowrap" valign = "middle"><webobject name = "OutilResultatsParDiplome"><webobject name = "IconeOutilResultatsParDiplome"/></webobject></td>
					<td width = "85%" nowrap valign = "middle"><span><webobject name = "OutilResultatsParDiplome"><h3>Résultats par diplôme</h3></webobject></span></td>
					</tr>
				  </tbody>
				</table>
				</fieldset>
				</td>
			  </tr>
			  </tbody>
		  </table>
	  	</center>
	</div>
</webobject>    